<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Session 5 Activity</title>
</head>

<body>
    <div class="top-container">
        <h1>Zuitt IT Solutions</h1>
        <h2>Products offered</h2>

        <div class="table-data">
            <table border="1">
                <thead>
                    <tr>
                        <th>Package</th>
                        <th>Price</th>
                        <th>Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Basic</td>
                        <td>&#8369;500</td>
                        <td>Package includes a fully functional website with desired specifications.</td>
                    </tr>
                    <tr>
                        <td>Premium</td>
                        <td>&#8369;1000</td>
                        <td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
                    </tr>
                </tbody>
                <tfoot>
                    <thead>
                        <tr>
                            <th colspan="100%">Additional features after initial project is inclusive of charges</th>
                        </tr>
                    </thead>
                </tfoot>
            </table>
        </div>
    </div>

    <div class="contact-form">
        <form action="https://zuitt.co/">
            <h1>Contact Form</h1>
            <!-- Basic Info -->
            <label for="firstName">First Name</label><br>
            <input type="text" name="firstName" id="firstName" required><br>
            <label for="lastName">Last Name</label><br>
            <input type="text" name="lastName" id="lastName" required><br>
            <label for="email">Email</label><br>
            <input type="email" name="email" id="email" required><br>
            <label for="contactNumber">Contact Number</label><br>
            <input type="number" name="number" id="number" required><br><br>

            <!-- Service Option -->
            <label for="">Service Type</label><br>
            <select name="serviceType" id="serviceType" required>

                  <option value="service">Please select service type</option>
                  <option value="frontEnd">Front End Programming</option>
                  <option value="backEnd">Back End Programming</option>
                  <option value="fullStack">Full Stack End Programming</option>
            </select><br><br>

            <!-- preferred contact -->
            <label for="contactInfo">Prefered Contact</label><br>
            <input type="checkbox" name="contactInfo" id="=o">
            <label for="email">Email</label><br>
            <input type="checkbox" name="contactInfo" id="">
            <label for="phone">Phone</label><br>


            <!-- preferred package -->
            <label for="package">Package</label>
            <br>
            <input type="radio" name="package" id="basic">
            <label for="basic">Basic</label><br>
            <input type="radio" name="package" id="Premium">
            <label for="premium">Premium</label><br><br>

            <!-- message box -->
            <label for="message">Message</label><br>
            <textarea name="message" id="message" cols="30" rows="10"></textarea>
            <br>


            <!-- buttons  -->
            <button type="submit">Send Inquiry</button>
            <button type="reset">Reset</button>
        </form>
    </div>



</body>

</html>